.usa-navbar .nav-menu .dropdown .dropdown-toggle-split::after {
  color: #fff;
}

.saastock-nav li a {
  text-transform: uppercase;
}


.city-guide-intro .desc-wrap em {
  color: #f54892;
  font-style: normal;
}

.restaurants-intro .left-col .desc-wrap {
  max-width: 100%;
}

.restaurants-intro h2 {
  margin-bottom: 2rem;
}

.restaurants-intro .btn {
  margin-top: 1rem;
}

@media screen and (min-width: 1400px) {
  .gutters-50 {
    margin-left: -5rem;
    margin-right: -5rem;
  }

  .gutters-50 [class*="col-"] {
    padding-left: 5rem;
    padding-right: 5rem;
  }

  .gutters-40 {
    margin-left: -4rem;
    margin-right: -4rem;
  }

  .gutters-40 [class*="col-"] {
    padding-left: 4rem;
    padding-right: 4rem;
  }

  .gutters-30 {
    margin-left: -3.5rem;
    margin-right: -3.5rem;
  }

  .gutters-30 [class*="col-"] {
    padding-left: 3.5rem;
    padding-right: 3.5rem;
  }

  .intro-section .img-wrap img {
    object-fit: contain;
  }
}

.restaurants-intro.intro-section .img-wrap {
  filter: none;
}

@media screen and (max-width: 991px) {
  .row.pagination-blog {
    margin-bottom: 2rem;
  }

  #all-posts .pagination-blog ul li span.current {
    padding: 0.3rem 0.8rem;
  }

  #all-posts .pagination-blog ul li a {
    padding: 0.3rem 0.8rem;
  }

  .subscribe .wpforms-submit-container button {
    position: static !important;
  }

  .subscribe .wpforms-field-container input,
  .subscribe .wpforms-submit-container button {
    font-size: 0.7rem;
  }

  .restaurants-intro {
    margin-top: 5rem;
  }

  .restaurants-intro .img-wrap {
    margin-bottom: 2.5rem;
  }

  .restaurants-intro .container>div:nth-child(even) .left-col {
    order: 2;
  }

  .restaurants-intro .container>div:nth-child(even) .right-col {
    order: 1;
  }
}

.search-results .post-sidebar>div {
  background: #fff;
  margin-bottom: 1.5rem !important;
}

.search-results .post-sidebar>div .c-card:hover {
  top: auto;
  left: auto;
  box-shadow: none;
}

.news-updates .post-sidebar>div .c-card:hover {
  top: auto;
  left: auto;
  box-shadow: none;
}

.news-updates .post-sidebar>div .c-card {
  margin-bottom: 2rem;
}

.news-updates .post-sidebar>div .c-card a {
  color: #6e6863;
  font-size: 16px;
}

.news-updates .hdr-sub-desc {
  color: #000;
  font-family: brice-bold, sans-serif;
  font-size: 21px;
}

.news-updates .wp-pagenavi {
  margin-top: 1rem;
  display: flex;
}

.news-updates .wp-pagenavi li {
  list-style: none;
  list-style: none;
  background: #2df6d9;
  margin: 0 0.5rem;
  padding: 0.5rem 1.2rem;
}

.news-updates .wp-pagenavi li:nth-child(1) {
  margin-left: 0;
}

.news-updates .wp-pagenavi li a {
  color: #000;
  font-family: brice-bold, sans-serif;
  font-size: 25px;
}

.news-updates .wp-pagenavi li span {
  color: #fff;
  font-family: brice-bold, sans-serif;
  font-size: 25px;
}

.news-updates .c-card h2 {
  font-size: 20px;
}

.news-header .btn-search {
  position: absolute;
  top: 0;
  right: 1rem;
  background: transparent;
  border: none;
  font-size: 1.5rem;
  color: #f8b6a4;
  padding: 1rem;
  line-height: 1rem;
}

.news-header .search-news {
  width: 36rem;
  margin: 0 auto;
  margin-top: 1rem;
}

.news-header .search-news form input {
  background: transparent;
  border: 1px solid #f8b6a4;
}

.news-header .search-news form input::placeholder {
  color: #fff;
}

.news-header .search-news form input {
  color: #fff;
  padding: 0 1rem;
  font-size: 18px;
  font-family: brice-bold, sans-serif;
}

.news-header .form-control-lg {
  min-height: calc(2em + 1rem);
}

.searchresult-2022 .post-thumbnail img {
  width: 100% !important;
  height: auto;
}

.searchresult-2022 article {
  margin-bottom: 5rem;
}

.searchresult-2022 article img {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

@media screen and (min-width: 1400px) {
  .pr-lg-5 {
    padding-right: 5rem !important;
  }
}

@media screen and (max-width: 991px) {
  .search-news {
    width: 100% !important;
  }
}

.saastock2022-body .main-nav {
  display: none;
}


.saastock2022-body .saastock2022-footer {
  display: block;
}

.post-title {
  font-size: 2.2rem;
  margin-bottom: 2.5rem;
}

.post-content h2 {
  font-size: 1.3rem;
  margin-bottom: 1.8rem;
  margin-top: 2.8rem;
}

.post-content h3 {
  font-size: 1.1rem;
  margin-bottom: 1.8rem;
  margin-top: 2.8rem;
}

.post-content p {
  font-size: 1rem;
  margin-bottom: 1.5rem;
}

.post-sidebar .c-card:hover,
.post-sidebar .c-card:focus {
  top: auto;
  left: auto;
  box-shadow: none;
}

.saastock2022-body .post-sidebar .hdr-sub-desc {
  color: #000;
  font-family: brice-bold, sans-serif;
  font-size: 21px;
}

.saastock2022-body .post-sidebar>.row .c-card {
  background-color: #fff;
  border-radius: 2rem;
  margin-bottom: 1rem;
  box-shadow: 0px 10px 20px #12294010;
  position: relative;
}

.saastock2022-body .related-blogs .c-card-details h2 {
  font-size: 1.7rem;
}

.saastock2022-body .related-blogs .c-card {
  filter: grayscale();
}

.saastock2022-body .related-blogs h3 {
  text-transform: uppercase;
}

.saastock2022-body .related-blogs {
  margin-bottom: 5rem;
}

blockquote {
  padding: 10px 20px;
  margin: 0 0 20px;
  font-size: 17.5px;
  border-left: 5px solid #3d3838;
}

img.size-full {
  width: 100%;
}

.post-content img,
.post-content iframe {
  height: auto;
  width: 100%
}

.post-sidebar ul li a {
  overflow-wrap: break-word;
}

.subscribe .wpforms-field-container input {
  font-size: 1.75rem;
  padding: 0 1.5rem;
  margin-bottom: 0;
  border: 1px solid #f8b6a4;
  font-family: brice-bold, sans-serif;
  /* padding: 0.5rem 1.5rem; */
  width: 100%;
  /* background: #fff; */
}

.subscribe .wpforms-submit-container button {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  font-size: 1.25rem;
  padding: 0 2rem;
  outline: none;
  border: none;
  background-color: #f54892;
  color: #fff;
  font-family: brice-bold, sans-serif;
}

.post-content img {
  width: 100%;
}

.subscribe form {
  position: relative;
}

.subscribe .wpforms-container {
  position: relative;
}

.hm-blog .c-card span {
  background: #fff;
  display: block;
  padding: 1rem;
  font-size: 1.5rem;
  border-top: 5px solid #2DF6D9 !important;
  line-height: 1.5;
}

.hm-blog a:before {
  display: none !important;
}

.hm-blog .c-card::before {
  display: none !important;
}

.content .hm-video {
  margin-top: 10rem !Important;
}

@media screen and (min-width: 1400px) {
  body .usa-carousel .carousel-content {
    position: relative;
    z-index: 4;
    min-height: 100vh;
    align-items: center;
    display: flex;
  }
}


.saasscity-intro-section .c-card>a:after {
  position: absolute;
  width: 100%;
  height: 100%;
  content: "";
  background: #00000063;
  left: 0;
  top: 0;
  z-index: -1;
}

.speaker-quote {
  position: relative;
  isolation: isolate;
}

.speaker-quote .img-speaker {
  transition: all 0.3s ease;
}


.speaker-quote .quote-icon {
  position: absolute;
  bottom: 2rem;
  left: 3rem;
  height: 5rem;
  width: 5rem;
  object-fit: contain;
  z-index: 2;
}

.speaker-quote .overlay-img::before {
  z-index: 1;
}

.speaker-quote:hover .img-speaker,
.speaker-quote:focus .img-speaker {
  filter: grayscale(0);
}

.speaker-quote.overlay-img:hover::before,
.speaker-quote.overlay-img:focus::before {
  opacity: 0;
}

.f-18 {
  font-size: 18px;
}

.ls-2 {
  letter-spacing: 0.5px;
}

.lh-2 {
  line-height: 1.4;
}

.header-usa .logo-lg-container>img,
.logo-container .logo-lg-container>img,
.press-images .logo-lg-container>img {
  max-width: 150px;
  max-height: 30px;
  object-fit: contain;
}

.header-usa .logo-sm-container>img,
.logo-container .logo-sm-container>img {
  max-width: 120px;
  max-height: 20px;
  object-fit: contain;
}

.header-usa .logo-xl-container>img,
.logo-container .logo-xl-container>img,
.logo-container .logo-xxl-container>img {
  max-width: 160px;
  max-height: 30px;
  object-fit: contain;
}

.bg-img.bg-100 {
  background-size: cover;
}

.bg-dark-blue {
  background-color: #35273E;
}

@media screen and (min-width: 991px) {
  .speaker-quote .img-speaker {
    filter: grayscale(1);
  }

  .bg-img.bg-100 {
    background-size: 100% 100%;
  }

  .header-usa .logo-xl-container>img,
  .logo-container .logo-xl-container>img {
    max-width: 160px;
    max-height: 50px;
    object-fit: contain;
  }

  .logo-container .logo-xxl-container>img {
    max-width: 230px;
    max-height: 60px;
    object-fit: contain;
  }
}